Problema necesito una ayudita
« : 17 de marzo de 2018, 17:28:20 »
Buenas, tengo un problema con el SP2 en el Flights simulator X (FSX) cuando lo intento instalar me salta un error diciendo que necesito el FSX en español mientras que tengo el FSX completamente en castellano he intentado descargando de diferentes paginas y varios idiomas y me sigue saliendo lo mismo. Espero que me ayuden esto, muchas gracias y espero su pronta respuesta